# AdmAnalyse territoriale

```mermaid
erDiagram

    commune |o--o{ etablissement : ""
    code_naf |o--o{ etablissement : ""
    tranche_effectif |o--o{ etablissement : ""
    categorie_juridique |o--o{ etablissement : ""
    qpv |o--o{ etablissement : ""

```
